<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.00000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">13.86368370</MDI>
      <MDI key="STATISTICS_MEAN">0.89732149</MDI>
      <MDI key="STATISTICS_STDDEV">1.08717976</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_PCTNULL">0.44463190</MDI>
      <MDI key="STATISTICS_NVALID">11907428</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">0.54589615</MDI>
      
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
